Subject: Re: CCL:X-Ray Structure

From: Armel Le Bail <[email-masked]>
Date: Wed, 14 Jan 1998 19:50:10 +0100

At 18:02 12/01/98 -0300, Gustavo de Miranda Seabra wrote:

>    I would like to know if anyone coud help me. I have an x-ray file
>taken for JCPDS and would like to obtain the fractional coordinates of
>the atoms. Does anybody know how can I do that?

Yes.

In fact, you need the Cambridge Structural Database (CSD) or/and
the Inorganic Compounds Structural Database (ICSD) or the reference
given in the JCPDS card (if any and if it is a structure paper).
If you are unlucky, it is possible that your JCPDS card corresponds
to a ghost compound (i.e. unindexed, with false composition,
possibly a mixture, etc).

What is the chemical formula given in the JCPDS card (or what
is the card number) ? 

Armel Le Bail